---
term: daycu
slug: daycu
alt forms: []
search terms:
  glb:
  - daycu
  eng:
  - enlarge
  - become big
  - get big
  - become large
  - get large
  epo:
  - grandiĝo
  - grandiĝi
  spa:
  - agrandamiento
  - extensión
  - ensanchamiento
  - ampliación
  - aumento
  - engrandecimiento
  - agrandarse
  - extenderse
  - ensancharse
  - ampliarse
  - acrecentarse
  - aumentar
  - engrandecerse
ipa: ˈdajt͡ʃu
ipa link: http://ipa-reader.xyz/?text=ˈdajt͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: enlarge, become big, get big, become large, get large
  epo: grandiĝo; grandiĝi
  spa: agrandamiento, extensi&oacute;n, ensanchamiento, ampliaci&oacute;n, aumento,
    engrandecimiento; agrandarse (<em>hacerse grande</em>), extenderse, ensancharse,
    ampliarse, acrecentarse, aumentar, engrandecerse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - enlarge
    - become big
    - get big
    - become large
    - get large
  epo:
  - - grandiĝo
  - - grandiĝi
  spa:
  - - agrandamiento
    - extensión
    - ensanchamiento
    - ampliación
    - aumento
    - engrandecimiento
  - - agrandarse (<em>hacerse grande</em>)
    - extenderse
    - ensancharse
    - ampliarse
    - acrecentarse
    - aumentar
    - engrandecerse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - day
  - +
  - -cu
  derived trans:
  - slug: day
    text: day
    word class: t
    trans:
      eng: big, large, great, major; bigly, largely, greatly, majorly
      epo: granda, ega; grande, ege
      spa: grande, mayor; muy, mucho
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
